View Single Post
  #11  
Old 02.07.2009, 00:07
DeathPhoenyx
Guest
 
Posts: n/a
Default

are you going to release an updated version of the firefox plugin supporting the 3.5 version of the browser, aren't you? it has been 2 days with the new version and I miss de plugin so bad